# Generated by Django 2.1.1 on 2018-09-22 17:15

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0016_auto_20180919_1802'),
    ]

    operations = [
        migrations.CreateModel(
            name='ArchiveVirtualContest',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('archived_contest', models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='virtualcontests.ActiveVirtualContest')),
            ],
        ),
    ]
